<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A646DFE1-A274-4ABA-A15D-AC1F014408C2}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ajans</RootNamespace>
    <AssemblyName>ajans</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.WinControls, Version=2012.1.12.215, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.Themes.Office2007Silver, Version=2012.1.12.215, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL" />
    <Reference Include="Telerik.WinControls.Themes.Office2010Silver, Version=2012.1.12.215, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.UI, Version=2012.1.12.215, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="TelerikCommon, Version=2012.1.12.215, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="TxtProNetV3, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\TxtProNetV3.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ajansdbDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ajansdbDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="class_ajans\car.cs" />
    <Compile Include="class_ajans\database.cs" />
    <Compile Include="class_ajans\eshterak.cs" />
    <Compile Include="class_ajans\ranande.cs" />
    <Compile Include="forms\frm_car.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_car.Designer.cs">
      <DependentUpon>frm_car.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_darj_eshterak.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_darj_eshterak.Designer.cs">
      <DependentUpon>frm_darj_eshterak.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_darj_ranande.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_darj_ranande.Designer.cs">
      <DependentUpon>frm_darj_ranande.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_eshterak.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_eshterak.Designer.cs">
      <DependentUpon>frm_eshterak.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_main.Designer.cs">
      <DependentUpon>frm_main.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_ranande.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_ranande.Designer.cs">
      <DependentUpon>frm_ranande.cs</DependentUpon>
    </Compile>
    <Compile Include="forms\frm_servis.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="forms\frm_servis.Designer.cs">
      <DependentUpon>frm_servis.cs</DependentUpon>
    </Compile>
    <Compile Include="glassPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="forms\frm_car.resx">
      <DependentUpon>frm_car.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_darj_eshterak.resx">
      <DependentUpon>frm_darj_eshterak.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_darj_ranande.resx">
      <DependentUpon>frm_darj_ranande.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_eshterak.resx">
      <DependentUpon>frm_eshterak.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_main.resx">
      <DependentUpon>frm_main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_ranande.resx">
      <DependentUpon>frm_ranande.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="forms\frm_servis.resx">
      <DependentUpon>frm_servis.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="ajansdbDataSet.xsc">
      <DependentUpon>ajansdbDataSet.xsd</DependentUpon>
    </None>
    <None Include="ajansdbDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>ajansdbDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="ajansdbDataSet.xss">
      <DependentUpon>ajansdbDataSet.xsd</DependentUpon>
    </None>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Travel-BMV-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\group_go.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\car.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\book_go.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\small_car.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\group_delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\group_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\group_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Actions-go-home-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Start-Menu-Search-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Search.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\time-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\car_delete1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\car_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\page_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\book_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\book_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\book_delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\telephone_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\telephone_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\telephone_delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Add1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Valid.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Denided.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\business_user_add.png" />
    <None Include="Resources\Add User11.png" />
    <None Include="Resources\Actions-list-add-user-icon.png" />
    <None Include="Resources\user-add-icon.png" />
    <None Include="Resources\dodge.png" />
    <None Include="Resources\14.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ajansdb.accdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>